Aspi in windows xp

vbimport

#1

ciao
su windows xp che aspi dovrei installare ?
nero aspi
o aspi 4.60?


#2

Ciao mantra,

dipende… In linea di massima puoi fare anche a meno del supporto ASPI, visto che molte applicazioni (quali Nero, CDRWin, CloneCD) forniscono il proprio supporto ASPI, e altre utilizzano invece il supporto SPTI nativo di windows.

Il mio suggerimento è di non installare nessun layer ASPI a meno che tu non abbia un software che ne ha effettivamente bisogno.
E in quest’ultimo caso, invece di installare l’ASPI a livello di sistema, ti suggerisco di installare Nero ASPI driver nella cartella del programma che ne ha bisogno (talvolta ne ha bisogno, ad esempio, EAC che in alcune configurazioni ha problemi con il supporto SPTI nativo).

Saluti,

ET


#3

:wink: grazie